Bug 188912 - Update Qlogic qla2xxx driver in RHEL 4 U4
Update Qlogic qla2xxx driver in RHEL 4 U4
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike Christie
Brian Brock
:
Depends On:
Blocks: 181409
  Show dependency treegraph
 
Reported: 2006-04-13 10:05 EDT by Tom Coughlan
Modified: 2007-11-30 17:07 EST (History)
4 users (show)

See Also:
Fixed In Version: RHSA-2006-0575
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-10 19:07:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tom Coughlan 2006-04-13 10:05:48 EDT
QLogic has requested this update to their latest version. 

The changes are: 

 Correct swing/emphasis settings on ISP24xx. 
 Increase lun-reset task management function timeout.
 Correct issue where ALUA information is not set.
 Correct FCAL login retry logic for ISP24xx.
 Do *not* default to ZIO mode 6 on ISP24xx.

EMC is planning to certify this version. 

Mike is working on it for U4.
Comment 3 Mike Snitzer 2006-04-17 15:08:26 EDT
Can qlogic ioctl support be made a priority?  HBAAPI ioctls only work with
drivers qlogic makes available on their website.  These ioctls are critical to
vendors that provide HBA monitoring implementations that require HBAAPI.
Comment 4 Jason Baron 2006-05-03 14:13:10 EDT
committed in stream U4 build 35. A test kernel with this patch is available from
http://people.redhat.com/~jbaron/rhel4/
Comment 7 Red Hat Bugzilla 2006-08-10 19:07:47 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0575.html

Note You need to log in before you can comment on or make changes to this bug.